Subject: MINI-REVIEW: Pinball Fantasies CD32
From: [email-masked] (Alan L.M. Buxey)
Date: 26 Apr 1994 18:55:48 GMT
Newsgroups: comp.sys.amiga.reviews

[MODERATOR'S NOTE:  This review was updated on Apr 29, 1994.
	Search for the text "[UPDATE:" to find updated information.
	-Dan]

Pinball Fantasies  
Software Company: 21st Century Entertainment
Address: Westbrook Street Blewbury Oxfordshire,
OX11 9QB, United Kingdom
Phone: (0235) 851 852
Fax: (0235) 851 473
Modem: (0235) 851 474
Customer Service: (0235) 851 533
E-Mail: ?
List Price: 29.99

Review by Jukka O. Kauppinen (Finland) and Alan Buxey (England)

 All prices are quoted in English Pounds.
 All phone/fax numbers are in each country's native format.

To call from abroad remember to add the country code and
delete the first figure of the dialing code.
For example '+ BRITAIN - 444 - XXX XXXX'

Jukka
----- (rev.2)

	Pinball Fantasies is THE pinball game of all time. Is it THE glory of
256-colour AGA-graphics with CD sound?  Not quite.  The graphics look great,
though their AGA enhancement hasn't been so complete as one could wish.
Anyway, the fields look very good.  The game sounds are the old ones from the
floppy version:  no CD quality here.  As far as gameplay and outlook goes,
the CD32 version is 99% identical to the original.

	Compared to original, this AGA version HAS some new features.  The
32-bit math routines are bit more efficient, and gameplay is remarkably
faster - so much so that one guy who had previously played it on an A500
couldn't get practically any points as he was used to the "slowness" of
A500-version.  Cool.

	Even with the lack of great new features, this game is cool anyway.
The CD soundtrack at the beginning is nice, but the great thing is that it's
all so easy to use now!  Throw the disk in, go and play.  No disk swapping
or password completion.  Yes - there is no password protection on CD!  This
makes me believe in the CD platform!  It's not the world's greatest
achievement on CD technology, but as a game, it's supercool.  This is a must
to own.  Your CD32 without Pinball Fantasies is like an Amiga without a CPU
or a man without a soul.

	This game is so good that you don't even need to like pinball to
lose your heart for Pinball Fantasies.

Alan
----(rev. 2)

	You like pinball?  Good!  Well then, you should get a copy of this
game then - it'll save you a fortune on that addiction of yours!  Seriously,
though its not as good as actually playing fields such as "Indiana Jones"
and "Dr Who" - not to mention "Twilight Zone" - it gives them a run for
their money! :)  Graphically, this version is the AGA floppy version on a CD.

	Loading is extremely quick, and there is no manual protection.  The
music is also better.  But for CD, they could have at least added proper
pinball sounds - AND put the Pinball Dreams fields on the same disc (though
they had problems due to P.Dreams not being OS friendly).  This is still one
hell of a game to own at any rate.  But I wish the flipper controls were on
the top 2 "action" buttons rather than on the joypad and red button...

	[MODERATOR'S NOTE:  A reader in the USA, Stephen Wilkinson
	([email-masked]), reports that his NTSC version of this game
	does use the top two "action" buttons for controlling the
	flippers.  - Dan]

	Saving:  high scores are saved to flash RAM.
 
RATINGS
-------
                Jukka           Alan
 
Graphics:       ****            ****
Sound:          ****            ****
Playability:    *****           *****
Lastability:    *****           ****
Overall:        *****           ****
 
About the reviewers....

Freelance journalism by     Mail:                E-Mail:         
Jukka O. Kauppinen     Sankarinkatu 9A3   [email-masked] 
    MikroBITTI        74100 IISALMI      tel/fax +358-77-13192   
                     FINLAND   Amiga 500/1200(030),PC386,CD32,C64

Freelance journalism by     Mail:		E-Mail:
Alan L.M. Buxey	   32 Tangier Road, Baffins  [email-masked]
   P.A.U.G.        Portsmouth, Hants	    tel/fax <not now...>
		   PO3 6JN England   Amiga 500/1200, CD32, Spectrum+3 ;)

---

   Daniel Barrett, Moderator, comp.sys.amiga.reviews
   Send reviews to:	[email-masked]
   Request information:	[email-masked]
   Moderator mail:	[email-masked]
   Anonymous ftp site:  math.uh.edu, in /pub/Amiga/comp.sys.amiga.reviews